<?php

namespace App\Filament\Admin\Resources\PerformanceCards\Resources\Initiatives\Pages;

use App\Filament\Admin\Resources\PerformanceCards\Resources\Initiatives\InitiativeResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewInitiative extends ViewRecord
{
    protected static string $resource = InitiativeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
